
#stacks_in_180_page0 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_180_page0 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_180_page0 {
	padding:  7px;
}

#stacks_in_224_page0 {
	padding:  8px;
}
/* Start doofader css */


/* general styles edit and preview mode */






.stacks_in_77_page0background{
display:none;
}

.stacks_in_77_page0faderImageContainer{
display:none;
}


.stacks_in_77_page0faderbox{
position: relative;
margin: auto;
}
.stacks_in_77_page0faderbox img{
	position: absolute;
	top:0px;
	left: 0px;
}




/* end doofader css */